@import url('theme_styles.css');
h1.title {
  background: #ffd513;
}
h2.title {
  background: #ffd513;
}
#nav_bar li a:link, #nav_bar li a:visited {
  background: #f5e576;
  border: none;
}
#nav_bar li a:hover, #nav_bar li a:active {
}
div#search_bar {
  background: #f5e576;
}
#search_inner {
  background: #ffd513;
  border: 1px solid #fff;
}
#footer p a:link, #footer p a:visited {
  color: #F09A09;
}
#footer p a:hover, #footer p a:active {
  color: #FFD513;
}
/* ######### BUTTON STYLES ######### */
.button {
  border: 1px solid #fff;
  background: #f5e576;
  height: 23px;
  padding: 7px 10px 0px 10px;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  color: #333;
  text-shadow: 1px 1px 1px #fff;
    -webkit-filter: Shadow(Color=#ffffff, Direction=135, Strength=5);
    filter: Shadow(Color=#ffffff, Direction=135, Strength=5);
  border-radius:4px 4px 4px 4px;
  behavior: url('css/border-radius.htc');

}
.button:hover, .button:active {
  border: 1px solid #f5e576;
  background: #fff;
  text-decoration: none;
}
#main_categories .main_navigation_1_ad_count {
  float:right;
}
.main_navigation_1_ad_count a:link, .main_navigation_1_ad_count a:hover {
  color: #666;
  text-decoration: none;
}
/* ######### BREADCRUMB STYLES ######### */
.breadcrumb {
  background: url('../images/backgrounds/bullet_list_arrow_1.gif') no-repeat top left;
  padding: 0 30px;
  color: #5f6672;
  font-size: 11px;
  text-align: left;
  margin: 10px 0;
  font-weight: bold;
}
#breadcrumb {
  margin: 0px 0 10px 0;
  padding: 0;
  height: 30px;
  border: 1px solid #eaeaea;
  padding: 1px;
  border-radius: 4px;
  behavior: url('css/border-radius.htc');
}
#breadcrumb li.element {
  background: url('../images/backgrounds/cart_step.gif') no-repeat center right;
  font-size: 12px;
  font-weight: bold;
}
#breadcrumb li.highlight {
  background: url('../images/backgrounds/cart_step.gif') no-repeat center right;
  color: #666;
}
#breadcrumb li.active {
  background: url('../images/backgrounds/cart_step_comic.png') no-repeat center right;
  color: #333;
}
#breadcrumb li {
  display: block;
  float: left;
  height: 22px;
  padding: 7px 40px 0 10px;
  color: #4076b1;
  font-size: 12px;
  padding: 7px 40px 0 10px;
  background: none;
}

.cg_link a:link, .cg_link a:visited {
    color: #333333;
    text-decoration: underline;
    font-weight: bold;
}


/* ######### added classes ######### */


/* ######### button warenkorb ######### */


.clr.btn-warenkorb > a {
    background: #f5e576;
    border: 4px solid #fed90f;
    font-size: 0.9rem;
    padding: 20px 20px 14px 22px;
    text-transform: uppercase;
}
